#!/bin/bash
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
INSTALLDIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )"/../.. && pwd )"

echo "* Creating DB"
mysql -u root < $DIR/update.sql

echo "* Creating HTTPD conf"
cat > /etc/httpd/conf.d/radmin.conf<<EOF
<VirtualHost *:80>
    UseCanonicalName Off
    DocumentRoot /var/www/html/radmin

    <Directory "/var/www/html/radmin">
            Require all granted
            Options FollowSymlinks
            Options -Indexes
            AllowOverride all
    </Directory>
</VirtualHost>
EOF
systemctl restart httpd