#!/bin/bash
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
INSTALLDIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )"/../.. && pwd )"

cat > /etc/logrotate.d/httpd <<-"EOF"
/var/log/httpd/*log {
    daily
    rotate 7
    minsize 50M
    missingok
    notifempty
    compress
    delaycompress
    postrotate
        /bin/systemctl reload httpd.service > /dev/null 2>/dev/null || true
    endscript
}
EOF
